// Filename: cts_styles.css (CTS CSS overrides)
// Revision History:
// 10.30.2014 - ekw - changed div.headerTop background color from #002a48 to #8f0225


@font-face {
    font-family: 'LobsterReg';
    src: url('/text/ctswebfonts/lobster-webfont.eot');
    src: url('/text/ctswebfonts/lobster-webfont.eot?#iefix') format('embedded-opentype'),
         url('/text/ctswebfonts/lobster-webfont.woff') format('woff'),
         url('/text/ctswebfonts/lobster-webfont.ttf') format('truetype'),
         url('/text/ctswebfonts/lobster-webfont.svg#lobster_1.4regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Directory Headers*/
.directoryHeader {background:#eaefee; color:#333; font-size:18px; line-height:1.5; text-align:center; padding:20px 10px; margin-bottom:30px}
.directoryHeader h1 {margin:0 0 5px 0; text-indent:-9999px; height:30px}
.homeDecorDirectoryHeader {background:url(/text/cts_content/categoryHeaders/homeDecor.png) no-repeat center top;}
.furnitureDirectoryHeader {background:url(/text/cts_content/categoryHeaders/furniture.png) no-repeat center top;}
.giftsDirectoryHeader{background:url(/text/cts_content/categoryHeaders/gifts.png) no-repeat center top;}
.kitchenDiningDirectoryHeader{background:url(/text/cts_content/categoryHeaders/kitchenDining.png) no-repeat center top;}
.outdoorDirectoryHeader {background:url(/text/cts_content/categoryHeaders/outdoor.png) no-repeat center top;}
.seasonalDirectoryHeader {background:url(/text/cts_content/categoryHeaders/seasonal.png) no-repeat center top;}
.petDirectoryHeader{background:url(/text/cts_content/categoryHeaders/petHeading.png) no-repeat center top;}
.clearanceDirectoryHeader{background:url(/text/cts_content/categoryHeaders/clearance.png) no-repeat center top;}

#multiColumnFooter li { font-family: Verdana, Geneva, sans-serif; }

.formrequiredtext { font-size: 13px; }


/*HelpDesk*/
.helpdesk {background:#FFF; padding:0px; font-size:100%; color:#666; line-height:1.6; margin-left:10px}
.helpdesk h2 {font-size:170%; color:#0B2A4A; border-bottom:1px solid #e2dadb; padding-bottom:5px; margin-bottom:17px; font-weight:normal; text-transform:uppercase;margin-top: 15px;}
.helpdesk h3 {margin-bottom:15px; font-size:110%; color:#0B2A4A; padding-top:10px}
.helpdesk p {margin-bottom:10px}
.helpdesk a {color:#666;}
.helpdesk ul {margin-bottom:15px; margin-left:30px}
.helpdesk ul li {list-style:none; list-style-image:url(/text/helpdesk/img/list-dot.gif); margin-left:12px}
.helpdesk table {border-spacing:0; border-collapse:collapse; margin-bottom:20px}
.helpdesk table td, th {text-align:left; padding:3px 5px; border:1px solid #cccccc}
.helpdesk table th {background:#edeae6; padding:5px}
.helpdesk table tr:nth-child(odd) {background:#fafafa}
.helpdesk table caption {text-align:left; margin:5px}
.helpdesk .returnsteps {padding-bottom:20px}
.helpdesk .returnaddress {padding:10px; border:1px solid #CCC; background:#fafafa; width:200px; margin:10px 0}
.helpdesk ol {margin-bottom:15px; margin-left:30px}
.helpdesk ol li {list-style:decimal}
.helpdesk ol li ul li {list-style:none; list-style-image:url(/text/helpdesk/img/list-dot.gif); margin-left:12px}

/*Home Page slots*/
.hpSlot {position:relative; width:210px; height:210px; color:#333; font-size:12px}
.hpSlot a {color:#333; text-decoration:none}
.hpSlot img {display:block; height:auto;}
.hpSlot h3 {position:absolute; left:0; bottom:0; background:#cedad8; width:100%; font-weight:normal; font-size:16px; text-indent:15px; padding:10px 0;}

// fix alignment in checkout
.guestRegister { width: 167px; }


/* simple popup classes */

div.SimplePopup p strong {
	font-family: Brandon Grotesque Bold; 
	font-weight: normal;
}

div.SimplePopup, div.SimplePopup p {
	font-family: "Brandon Grotesque Regular", verdana, geneva, helvetica, sans-serif; 
	font-size: 16px; 
	line-height: 18px; 
	color: #333333; 
	font-weight: normal; 
	margin-bottom: 16px; 
}

div.SimplePopup .calltoaction, div.SimplePopup .closebutton { cursor: pointer; } 

div.SimplePopup #toprightclose {
	position:absolute;
	top: 10px;
	right: 10px;
	background: url(/images/misc/CTS_closeButton.png) no-repeat center top;
	width:27px;
	height:27px;
}
div.SimplePopup #toprightclose:hover {
	background-position:center bottom;
}
div.SimplePopup .simple_popup_header {
	font-family:Brandon Grotesque Bold;
	font-size: 18px;
	color: #333; 
	text-transform:uppercase;
	margin-bottom: 15px !important;
	padding-bottom: 5px;
	border-bottom: 1px solid #dfdfdf;
}


/* footer overrides */

#multiColumnFooter .contentSectionContainerFirst { width: 100px; } 
#multiColumnFooter .contentSectionContainer { width: 150px; }

.MB_PROD1 .MB_PRODUCTNAMELINK { 
font-weight: normal;
font-size: 16px;
line-height: 18px;
color: #333;
text-decoration: none;
text-align: left;
font-family: 'Brandon Grotesque Regular', Verdana, Geneva, Helvetica, sans-serif;
} 

.MB_PROD1 .MB_PRODUCTPRICELINK {
font-family: 'Brandon Grotesque Bold', Verdana, Geneva, Helvetica, sans-serif;
font-size: 22px;
color: #333;
}

.guestRegister { width: 169px; }

.ui-widget-overlay { background:url(/images/misc/black60.png) repeat !important; opacity: 1} 

/* overrides for family page */

.customFamily_addtobasket_button { height: 50px }
.pdpProductInfoSection .default .pqve_detailheader { display:none; }
.pdpProductInfoSection .default { 
font-size: 18px;
color: #333;
margin-bottom: 10px;
line-height: 26px;
font-family: 'Brandon Grotesque Regular', Verdana, Geneva, Helvetica, sans-serif;
}

h1 .detailheader { line-height: 30px; } 

a #addToCartBelow { color: #6DA526;  } 

.breadcrumb { padding-bottom: 10px; } 

.jcarousel-skin-tango { margin-top: -28px; }

/* override for PDP surcharge */
.pdpSurchargeMsgs { margin-top: 5px; }


/* override for PDP QTY box  */
.pdpQtyRow .qtytitle { display: inline-block !important; }
.pdpQtyRow .tableitemQty { display: inline-block; float: none; }

/* CS template nav overrides to get same styling */
.navLeft1On a:link, .navLeft1On a:active, .navLeft1On a:visited ,
.navLeft1Off a:link, .navLeft1Off a:active, .navLeft1Off a:visited ,
.navLeft2On a:link, .navLeft2On a:active, .navLeft2On a:visited ,
.navLeft2Off a:link, .navLeft2Off a:active, .navLeft2Off a:visited ,
.navEmptyLeft2On a:link, .navEmptyLeft2On a:active, .navEmptyLeft2On a:visited ,
.navEmptyLeft2Off a:link, .navEmptyLeft2Off a:active, .navEmptyLeft2Off a:visited { text-transform: none; padding: 7px 10px; }

.navLeftSubsOff a:hover,
.navLeftSubsOn a:hover,
.navLeft1On a:hover,
.navLeft1Off a:hover,
.navLeft2On a:hover,
.navLeft2Off a:hover,
.navEmptyLeft2On a:hover,
.navEmptyLeft2Off a:hover { background: #ddd; padding: 7px 10px; }

.navLeftSubsOff a:hover,
.navLeftSubsOn a:hover,
.navLeftSubsOn a, .navLeftSubsOff a {padding: 5px 15px;}

.navLeft1On { width: 184px; padding: 7px 10px 7px 15px !important }
.navLeft1On a { display:block; }

/* mybuys on homepage */
.upcomingsalethumbheader, .upcomingsalethumbdate { height: 70px; overflow:hidden }

/* mybuys - sale price */
.MB_PROD1 .MB_PRODUCTBASEPRICELINK { color: #666; font-family: 'Brandon Grotesque Bold'; font-size: 18px; }
.MB_PROD1 .MB_PRODUCTSALEPRICELINK { color: #333; font-family: 'Brandon Grotesque Bold'; font-size: 22px; margin-left: 15px; }

/* vertically center thrill text per Ashley */
#thrillfooter2 { margin-top: 15px; }

/* global cart for 1000 price */
.globalCartItemInfo .price {width: auto;}


/*Override for cts homepage for fixing missalignments and etc with the top picks popup*/
.topPicksProductContainer .thumbSwatchMaxSwatches .moreSwatches {margin:0;}
.topPicksProductContainer .thumbSwatchMaxSwatches{height:auto; text-align:left; margin-left:4px; margin-top:0; zoom: 1;}
.topPicksProductContainer .pureBargainThrillsThumbHeader {height:auto;}
.topPicksProductContainer .toppickitem .thumbheader {margin-top:10px;}
.topPicksProductContainer .thumbSwatchMaxSwatches:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* override so the topnav accommodates additional Sale category */
ul.sf-menu>li>div { padding: 0 13px; } 
ul.sf-menu li div a.sf-top-level-link, ul.sf-menu li div a.sf-top-level-link span { font-size: 17px; }
/* override to add icon to clearance  */

div#tnc_106523 a span{ background: url(/images/cts/misc/clearance_icon.png) no-repeat left center; padding-left: 30px; } 

/* override so the topnav is centered */
ul.sf-menu>li.last>div { padding-right: 0; }

/* homepage override evergreen */
body.main {background-image: url(/images/cts/misc/cts_evergreen_bg.png);}
div.headerTop { background: #8f0225; }

.setHeader {padding-top: 15px;}
#container li { margin-right: 15px; }

#topPicksHeader { background-color: #002a48; }

.pureBargainThrillsHeader { padding-top: 2px; background: #002a48 url(/images/cts/misc/more_great_bargains.png) no-repeat center center;}
.upcomingSaleEventsHeader { padding-top: 2px; background: #002a48 url(/images/cts/misc/upcoming_events.png) no-repeat center center; }

/*Promos Function*/
.promoCodesWM {background:#e00420; color:#FFF; padding:12px 0; position:fixed; top:-50px; left:0; width:100%; z-index:9999; font-size:14px;}
.promoCodesWMClose {cursor:pointer; font-size:28px; position:absolute; right:20px; top:6px;}


/* HP Thrill of day if on sale */
	#thrilloftheday #thrillprice { width: 170px; padding: 0 25px; }
	#thrillprice .pricewas { color: #ccc; opacity: 0.7; } 
	#thrillprice .pricesale { color: #fff; font-size: inherit; }  


/* fixed per Ashley for HP Bargains price ranges, and sale prices */

	/* constrain the box for jQ.textfill */
	.bargains .thumbInfo .pbtCircle, .thumbInfo .pbtCircleRange { text-align: center; padding: 30px 15px; width: 70px; height: 40px; background: url(/images/misc/pbt-circle2.png) no-repeat center center; }
	.bargains .thumbInfo .pbtCircleRange { padding: 25px 15px 35px 15px; height: 40px;font-size: 80%; }

	.bargains .thumbInfo .pbtPrice { line-height: 110%; display: inline; padding: 0; }
	.bargains .thumbInfo .pricesale { color: #fff; }
	.bargains .pbtPrice .strike {top: -10px; position: relative;line-height: 120%;}
	.bargains .pbtPrice .strike .pricewas { font-size: inherit; font-family: 'Brandon Grotesque Regular', Verdana, Geneva, Helvetica, sans-serif;}
	.bargains .pbtPrice .pricesale { white-space: normal; top: -7px; position: relative; font-family: 'Brandon Grotesque Regular', Verdana, Geneva, Helvetica, sans-serif; } 

	/* for ranges */
	.bargains .thumbInfo .pbtCircleRange .pbtPrice .strike { font-size: 80%; top: -2px; line-height: 75%; display:block; }
	.bargains .thumbInfo .pbtCircleRange .pbtPrice .pricewas  { white-space: nowrap; font-size: 70%; }
	.bargains .thumbInfo .pbtCircleRange .pbtPrice .pricesale { font-size: 70%; display:block; top: 0px; line-height: 110%; }

	/* reposition swatches */
	.bargains .thumbSwatchMaxSwatches {margin: 0;position: absolute;bottom: 0;right: 0;} 
	
	
/* util nav top - border */
ul.utility li { border-left: 1px solid #fff;}

/* override for homepage upcoming event sclipping long dates eg 02/30 */
.upcomingsalethumbheader { width: 120px; margin-right: 0px; }
.upcomingsalethumbdate .upcomingValue { margin-right: -8px; }
.upcomingsalethumbdate { width: 60px; }

/* shipping delay msg injected into checkout */
div.shipDelayMsg { padding:  20px; color:  darkred; font-size:  120%; font-family:  "Brandon Grotesque Bold"; margin:  10px; border:  1px solid darkred; } 

/* per Ashley - sold out thrill price */
#thrillprice { font-size: 25px; } 
#thrillprice .strike { background: url(/20140422/text/cts_content/imgs/strikethrough-bw.png) no-repeat center center; }

/* hack to make PDP look correct */
.pdpSizeRow .qtytitle { width: auto; } 
.pdpActions { clear: left; }
.pdpSizeRow .qtytitle, .pdpColorRow .qtytitle {display: inherit;}



/* fix errant double line (ML CSS)  */
.ctsHome .toppickitem { border-bottom: none; }

/* Removing +More button from home page bargains */
.ctsHome .bargains .thumbSwatchViewAll {display:none}

.thumbInfo .thumbPrices span, 
.pricingContainer .singlePrice span, 
.priceWithAction span,
.thumbInfo .singlePrice span, 
.thumbInfo .pricewas span, 
.thumbInfo .pricesale span,
.thumbInfo .pbtCircle span { font-family: 'Brandon Grotesque Bold', Verdana, Geneva, Helvetica, sans-serif; }

.basketName { width: 200px; }
.basketPriceEach { width: 170px; }

/* hack to fix family member title too far left  20140619 */
.pdpFamilyItemDetails .fLeft { width: 400px; } 

/* remove whitespace above add to cart button */
.pdpProductInfoSection .fLeft { float: left; width: 200px; }
.pdpProductInfoSection .fRight.pdpActions {clear: none; margin-top: 20px;}